﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WordToPdf", "WordToPdf\WordToPdf.csproj", "{FE64FE06-14E7-4C9E-9B85-586E937C4A77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FE64FE06-14E7-4C9E-9B85-586E937C4A77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE64FE06-14E7-4C9E-9B85-586E937C4A77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE64FE06-14E7-4C9E-9B85-586E937C4A77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE64FE06-14E7-4C9E-9B85-586E937C4A77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
